## junior-internet 1.4

=== debian/changelog ===
junior-internet (1.4) unstable; urgency=high

  * Moved back to main, as mozilla is now in main.
  * High urgency as there are no changes other than moving section
    and mozilla is in testing already, so all dependencies are
    satisfied.  This will help junior-internet make it into the
    Debian Jr. task before woody releases.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 20 Apr 2002 09:51:12 -0300

junior-internet (1.3) unstable; urgency=low

  * Skipstone too buggy.  Removed.  Replace with dillo as our 'light' browser
    recommendation.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Wed, 20 Feb 2002 10:49:45 -0400

junior-internet (1.2) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 15:31:19 -0400

junior-internet (1.1) unstable; urgency=low

  * Moved to non-US. (Closes: #109397)
  * Added skipstone.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 16 Oct 2001 15:19:33 -0300

junior-internet (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 16 Jul 2001 16:35:34 -0300
