=== debian/control ===
Source: junior-internet
Section: net
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-internet
Architecture: all
Depends: mozilla, dillo
Description: Debian Jr. Internet tools
 Mozilla is a "swiss army knife" of web browsers.  It will suffice for
 quite a number of services and protocols, including Usenet and E-mail.
 Use of other Internet clients with children is expected and encouraged.
 This is just something to get started with.
 .
 We have put a fair amount of effort into looking for a good "light"
 graphical browser.  Nothing meets all our requirements for a very
 lightweight system (e.g. 486 or classic pentium system with smallish
 amount of memory) while retaining functionality expected in most modern
 browsers (minimally, Javascript, Java, and support for plugins).
 Dillo is a very minimal browser, supporting none of these extras, but
 provides a good, fast, low memory footprint browser for plain HTML
 browsing.
