## junior-internet 1.6

=== debian/changelog ===
junior-internet (1.6) unstable; urgency=low

  * Improved description.  (Closes: #17861)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 23 Mar 2003 14:42:19 -0400

junior-internet (1.5) unstable; urgency=low

  * Lowered priority to extra.
  * Removed obsolete doc symlink prerm, postinst.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 22 Mar 2003 15:39:02 -0400
