=== debian/control ===
Source: junior-internet
Section: net
Priority: extra
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.9

Package: junior-internet
Architecture: all
Depends: mozilla, dillo
Description: Debian Jr. Internet tools
 For children, a wide variety of Internet tools are not necessary to
 get started.  Most users will find Mozilla covers their needs, as it
 is a "swiss army knife" of web browsers.  It will suffice for
 quite a number of services and protocols, including Usenet and E-mail.
 As children's familiarity and sophistication of use of the Internet
 develops, you will probably want to add more Internet clients to the
 child's system.
 .
 For those with very lightweight systems (e.g. 486 or classic pentium
 system with smallish amount of memory) we also include dillo,
 a good, fast, low memory footprint browser for plain HTML browsing.
 Although it lacks functionality expected in most modern browsers:
 Javascript, Java, and support for plugins, we consider it the best
 compromise for this class of system.
