## junior-internet 1.7

=== debian/changelog ===
junior-internet (1.7) unstable; urgency=low

  * Depend on firefox instead of mozilla, both resolving the issue of
    depending on a transitional package, and also eliminating extra clients
    we have found children tend not to use. (Closes: #335243)
  * Dropped dillo, as the low end of systems typically in use for children
    has moved up since the Jr. project first started.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  5 Feb 2006 20:00:48 -0400
