## junior-internet 1.9

=== debian/control ===
Source: junior-internet
Section: net
Priority: extra
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.7.2

Package: junior-internet
Architecture: all
Depends: iceweasel
Description: Debian Jr. Internet tools
 For children, a wide variety of Internet tools are not necessary to get
 started.  Most users will find the Iceweasel web browser covers their needs.
 As children's familiarity and sophistication of use of the Internet develops,
 you will probably want to add more Internet clients to the child's system.
