## junior-internet 1.9ubuntu1

=== debian/changelog ===
junior-internet (1.9ubuntu1) gutsy; urgency=low

  * debian/rules:
    + Replace iceweasel with firefox in Depends and Description.
    + Modify Maintainer value to match DebianMaintainerField spec.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 26 Jul 2007 16:34:47 +0200

junior-internet (1.9) unstable; urgency=low

  * Fix description to refer to iceweasel instead of firefox.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  4 Feb 2007 16:44:53 -0400

junior-internet (1.8) unstable; urgency=low

  * Depend on iceweasel instead of firefox, which is now only a transitional
    package for iceweasel.  (Closes: #402274)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  4 Feb 2007 16:30:47 -0400
